/**********************************************/
/* Color definitions
##################################################
# Additional Palette Colors

Dark Blue: rgb(31,56,80) #1F3850
Medium Blue: rgb(76,115,131) #4C7383
Light Blue: rgb(112,153,164) #7099A4

Dark brown: rgb(127,117,114) #7F7572
Medium Brown: rgb(165,151,139) ##A5978B

Turqoise: rgb(121,200,178) #79C8B2

##################################################
*/

/* ********************************************************************** */
/* WEBFONT OpenSans  */
/* ********************************************************************** */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,400italic,700italic);


/* ********************************************************************** */
/* GENERAL  */
/* ********************************************************************** */
body{font-family: 'Roboto', sans-serif; font-size:15px; color:rgb(100,100,100);}

::-moz-selection { background:rgb(121,200,178)  !important;  text-shadow: none; color:white;}
::selection { background:rgb(121,200,178)  !important; text-shadow: none; color:white;}


/* ********************************************************************** */
/* Content container
/* ********************************************************************** */
.centered_with_container{width:1200px; margin:0 auto; overflow:hidden; text-align:left;}
.centered_with_container .centered_with_container{width:auto;}


/* ********************************************************************** */
/* STANDARD CONTENT ELEMENTS */
/* ********************************************************************** */
#content_box { }

#content_box p{font-size:1em; line-height:1.6em; margin:10px 0 10px 0; padding:0;}

#content_box em{ font-style:italic;}
#content_box strong{font-weight:bold;}
#content_box sub{}
#content_box sup{}
#content_box strike{text-decoration: line-through;}
#content_box u{text-decoration:underline;}

#content_box img{max-width:100%; height:auto; border-radius:3px;}

#content_box h1{ font-weight: _bold; font-size: 1.7em; margin-top:10px; color:rgb(76,115,131);}
#content_box h2{ font-weight: _bold; font-size: 1.4em;    margin-top: 0px; color:rgb(76,115,131);}
#content_box h3{ font-weight: _bold; font-size: 1.2em; margin-top:10px; color:rgb(165,151,139);}
#content_box h4{ font-weight: _bold; font-size: 1.1em; margin-top:10px;  color:rgb(165,151,139) }
#content_box h5{ font-weight: bold; font-size: 1.1em; margin-top:10px; }
#content_box h6{ font-weight: bold; font-size: 1.0em; margin-top:10px; }

#content_box a{color:rgb(112,153,164); font-weight:_bold; background-color:transparent; text-decoration:underline;}
#content_box a:link {color:rgb(112,153,164);}
#content_box a:visited {color:rgb(112,153,164);}
#content_box a:hover {background-color:rgb(112,153,164); color:white;}
#content_box a:active {}
#content_box a img{border:none; background-color:transparent;}
#content_box a:hover img{}

#content_box ul{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; }
#content_box ul li {margin-bottom:15px; }
#content_box ol{margin:10px 0 10px 0px; overflow:hidden; padding-left:25px; }
#content_box ol li{margin-bottom:15px;}

#content_box table{margin:10px 0 10px 0;}
#content_box table tr{}
#content_box table tr th{vertical-align:top; font-size:1em;}
#content_box table tr td{vertical-align:top; font-size:1em;}

#content_box hr{margin:10px 0 10px 0; border:1px solid rgb(76,115,131); border-width:1px 0 0 0;}

#content_box div{font-size:inherit; color:inherit; line-height:inherit;}
#content_box span{font-size:inherit; color:inherit; line-height:inherit;}

#content_box blockquote {}
#content_box blockquote p{color:rgb(165,151,139); font-style:normal;}

#content_box pre{font-family:Courier, monospace;}
#content_box pre code{color:rgb(100,100,100);}

#content_box dl{}
#content_box dl dt{}
#content_box dt dd{}



/* ********************************************************************** */
/* ADDITIONAL STANDARD CLASSES */
/* ********************************************************************** */
#content_box .align-left{text-align:left;}
#content_box .align-right{text-align:right;}
#content_box .align-center{text-align:center;}
#content_box .align-justify{text-align:justify;}


/* ********************************************************************** */
/* ADDITIONAL CUSTOM CLASSES */
/* ********************************************************************** */

/* ********************************************************************** */
/* General text color in non-white BG elements(BG, inverted, etc)
/* ********************************************************************** */
#content_box .inverted *{ color:white; }

#content_box .inverted a, 
#content_box .inverted a:link, 
#content_box .inverted a:visited {color:white;} 
#content_box .inverted a:hover {  }

#content_box .inverted pre code{color:white; }


/* ********************************************************************** */
/* Link style in some of the BG boxes 
/* ********************************************************************** */
#content_box .darkblueBG a, 
#content_box .mediumblueBG a, 
#content_box .darkBrownBG a, 
#content_box .mediumBrownBG a{ color:white; text-decoration:underline; }

#content_box .darkBlueBG a:hover, 
#content_box .mediumBlueBG a:hover, 
#content_box .darkBrownBG a:hover, 
#content_box .mediumBrownBG a:hover{ background-color:white; color:rgb(100,100,100);}





/* ********************************************************************** */
/* Link styles (coloured link boxes)
/* ********************************************************************** */
#content_box .content_tile a[class^="link"]{display:inline-block; text-decoration:none; padding:8px 16px; border-radius:1px; border:1px solid white; }
#content_box .content_tile a[class$="Border"]{ background-color:white;   }
#content_box .content_tile a[class$="BG"]{color:white;}

#content_box .content_tile a.linkdarkBlueBorder{color:rgb(31,56,80); border-color:rgb(31,56,80);}
#content_box .content_tile a.linkdarkBlueBorder:hover{color:white; background-color:rgb(31,56,80);}

#content_box .content_tile a.linkdarkBlueBG{ background-color:rgb(31,56,80); border-color:rgb(31,56,80); color:white;}
#content_box .content_tile a.linkdarkBlueBG:hover{ background-color:white; color:rgb(31,56,80); }

#content_box .content_tile a.linkWhiteBG{ color:rgb(100,100,100); background-color:white; border-color:white;}
#content_box .content_tile a.linkWhiteBG:hover{	background-color:rgba(255,255,255,0.8); color:rgb(100,100,100);}

#content_box .content_tile a.linkWhiteGhost{color:white; border-color:white; background-color:transparent;}
#content_box .content_tile a.linkWhiteGhost:hover{background-color:rgba(255,255,255,0.1); color:white; border-color:white;}




/* ********************************************************************** */
/* General Box Classes */
/* ********************************************************************** */
#content_box .content_tile{padding:10px; text-align: left; }
#content_box .solidBG{border-radius:inherit; text-align:left; border-radius:3px;}
#content_box .borderBox{border-radius:inherit; border-width:1px; border-style: solid; text-align:left; border-radius:3px;}
#content_box .content_tile.inverted{color:white;}



#content_box .pageTitleBanner{}
#content_box .pageTitleBanner div{margin:0; padding:0}

#content_box .noPadding div{margin:0; padding:0;}

#content_box .darkblueBG{ background-color:rgb(31,56,80);}
#content_box .darkblueBorder{border-color:rgb(31,56,80);}

#content_box .mediumblueBG{ background-color:rgb(76,115,131);}
#content_box .mediumblueBorder{border-color:rgb(76,115,131);}

#content_box .darkbrownBG{ background-color:rgb(127,117,114);}
#content_box .darkbrownBorder{border-color:rgb(127,117,114);}

#content_box .mediumBrownBG{ background-color:rgb(165,151,139);}
#content_box .mediumBrownBorder{border-color:rgb(165,151,139);}

#content_box .turquoiseBG{ background-color:rgb(121,200,178);}
#content_box .turquoiseBorder{border-color:rgb(121,200,178);}





/* ********************************************************************** */
/* Content Tile header
/* ********************************************************************** */
#content_box .content_tile div.csc-header{}

#content_box .content_tile div.csc-header h1{margin:0; padding:0;}
#content_box .content_tile div.csc-header h2{margin:0; padding:0;}
#content_box .content_tile div.csc-header h3{margin:0; padding:0;}
#content_box .content_tile div.csc-header h4{margin:0; padding:0;}
#content_box .content_tile div.csc-header h5{margin:0; padding:0;}
#content_box .content_tile div.csc-header h6{margin:0; padding:0;}







/* ********************************************************************** */
/* Accordions */
/* ********************************************************************** */
/*#content_box .content_tile.box-accordion{border:1px solid rgb(30,104,129); background-color:white;}
#content_box .content_tile.box-accordion .csc-header{ cursor:pointer; margin:-10px -10px 0 -10px; padding:0;}
#content_box .content_tile.box-accordion .csc-header .csc-firstHeader{ cursor:pointer; color:white; margin:0; padding:5px 10px; background-color:rgb(30,104,129);}
#content_box .content_tile.box-accordion .csc-header:hover{color:white !important; background-color:rgb(30,104,129);}
#content_box .content_tile.box-accordion .accordion-content{padding:10px;}

#content_box .content_tile.expanded {}
#content_box .content_tile.expanded .csc-header:after{font-family: 'FontAwesome'; color:white; content: "\f078"; font-size:1.3em; margin:-34px 10px 0 0; display: inline-block; float:right; font-weight: normal;}
#content_box .content_tile.expanded .csc-header:hover:after{color:rgb(211,172,43);}

#content_box .content_tile.collapsed {padding-bottom:0 !important;}
#content_box .content_tile.collapsed .csc-header:after{font-family: 'FontAwesome'; color:white; content: "\f054"; font-size:1.3em; margin:-31px 10px 0 0; display: inline-block; float:right; font-weight: normal;}
#content_box .content_tile.collapsed .csc-header:hover:after{color:rgb(211,172,43);}
*/










/* ********************************************************************** */
/* FIRST ELEMENT IN CONTENT AREA - margin-top*/
/* ********************************************************************** */
#content_box .content_tile.has_padding p:first-child{margin-top:0;}
#content_box .content_tile.has_padding h1:first-child{margin-top:0;}
#content_box .content_tile.has_padding h2:first-child{margin-top:0;}
#content_box .content_tile.has_padding h3:first-child{margin-top:0;}
#content_box .content_tile.has_padding h4:first-child{margin-top:0;}
#content_box .content_tile.has_padding h5:first-child{margin-top:0;}
#content_box .content_tile.has_padding h6:first-child{margin-top:0;}
#content_box .content_tile.has_padding ul:first-child{margin-top:0;}
#content_box .content_tile.has_padding ol:first-child{margin-top:0;}
#content_box .content_tile.has_padding table:first-child{margin-top:0;}
#content_box .content_tile.has_padding blockquote:first-child{margin-top:0;}
#content_box .content_tile.has_padding img:first-child{margin-top:0;}



/* ********************************************************************** */
/* SPECIAL ELEMENT
 * First level non-padding element in content area (screen)
/* ********************************************************************** */
/* necessary ?!? */


/* ********************************************************************** */
/* FCE (Typo3 Flexible Content elements)
/* ********************************************************************** */
.two_colums_50_50{}
.two_colums_50_50 > .column_50_50{min-height:1px; width:50%;}
.two_colums_50_50 > .column_left{float:left;}
.two_colums_50_50 > .column_right{float:right;}

.two_colums_33_66{}
.two_colums_33_66 > .column_33_66{min-height:1px; }
.two_colums_33_66 > .column_left{float:left; width:33.3333%;     _padding-right: 50px;}
.two_colums_33_66 > .column_right{float:right; width:66.3333%; }

.two_colums_66_33{}
.two_colums_66_33 > .column_66_33{min-height:1px; }
.two_colums_66_33 > .column_left{float:left; width:66.3333%;     _padding-right: 50px;}
.two_colums_66_33 > .column_right{float:right; width:33.3333%;}

.three_colums_33_33_33{}
.three_colums_33_33_33 > .column_33_33_33{min-height:1px; width:33.333333%;}
.three_colums_33_33_33 > .column_left{float:left;}
.three_colums_33_33_33 > .column_middle{float:left;}
.three_colums_33_33_33 > .column_right{float:right; margin-right:0;}

.four_colums_25_25_25_25{}
.four_colums_25_25_25_25 > .column_25_25_25_25{min-height:1px; width:25%;}
.four_colums_25_25_25_25 > .column_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_left{float:left;}
.four_colums_25_25_25_25 > .column_middle_right{float:left;}
.four_colums_25_25_25_25 > .column_right{float:right; margin-right:0;}




/**********************************************/
/* Media Queries 
/**********************************************/


/* 768 - 1200 */
@media only screen and (min-width: 768px) and (max-width:1199px) {          
    .two_colums_66_33 > .column_right{float:left; width: auto;}
}


/* 980 - 1200 */
@media only screen and (min-width: 980px) and (max-width:1199px) {          
}


/* 768 - 980 */
@media only screen and (min-width: 768px) and (max-width:979px) {          
}
 

/* < 768  */
@media only screen and (max-width: 767px){

	.two_colums_50_50 > .column_50_50{margin:0;}
	.two_colums_50_50 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_50_50 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%; margin-top:10px;}

	.two_colums_33_66 > .column_33_66{margin:0;}
	.two_colums_33_66 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_33_66 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.two_colums_66_33{}
	.two_colums_66_33 > .column_66_33{margin:0;}
	.two_colums_66_33 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.two_colums_66_33 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.three_colums_33_33_33{}
	.three_colums_33_33_33 > .column_33_33_33{margin:0;}
	.three_colums_33_33_33 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.three_colums_33_33_33 > .column_middle{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.three_colums_33_33_33 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}

	.four_colums_25_25_25_25{}
	.four_colums_25_25_25_25 > .column_25_25_25_25{margin:0;}
	.four_colums_25_25_25_25 > .column_left{clear:both; width:96%; margin-left:2%; margin-right:2%; }
	.four_colums_25_25_25_25 > .column_middle_left{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.four_colums_25_25_25_25 > .column_middle_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}
	.four_colums_25_25_25_25 > .column_right{clear:both; width:96%; margin-left:2%; margin-right:2%;  margin-top:10px;}


} /* end of < 768  */
